.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u13291-4
{
	font-family: rosario-n7, sans-serif;
}

#u14303-4,#u14323-6
{
	font-family: lato-n4, sans-serif;
}

#u13310-4,#u13309-4,#u13313-4,#u13308-4,#u13307-4,#u13312-4,#u13318-4,#u13316-4,#u13317-4,#u13314-4,#u13311-4,#u13315-4,#u14316-11,#u14308-3,#u14309-3,#u14310-3,#u14311-3,#u14326-5,#u14326-10,#u14326-14
{
	font-family: lato-n3, sans-serif;
}

